﻿@model EM.Presentation.Models.CommentVM
    @{ string path ="~/Content/Uploads/" +@Model.ParticipantImage; }

<div>
    <img alt="comm" src="@Url.Content(path)" width="40" height="40" class="rounded-circle img-fluid"/>
</div>